#!/bin/sh
# postrm script for prometheus-mongodb-exporter
# Script executed after the package is removed.

set -e

case "$1" in
  purge)
        rm -rf /var/log/prometheus/prometheus-mongodb-exporter.log* \
            /run/prometheus/prometheus-mongodb-exporter.pid
	# We do NOT remove the system user.
	;;
esac

#DEBHELPER#
